/* Basics */
html {
    width:100%;
    height:100%;
    margin:0;
    padding:0
}

body {
    background:#fff url('background.png') top center no-repeat;
    background-size:cover;
    width:100%;
    height:120%;
}

p {
    margin:0 0 15px 0
}

p,
a {
    font-weight:400;
    font-family:"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman",
    "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-stretch:normal;
    color:#000;
    line-height:21px;
    font-size:14px;
    text-decoration:none
}

a {
    color:#0b5aa9
}

strong, b {
    font-family:"HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue",
    'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:700;
    font-stretch:normal;
    color:#000
}

h1, h2, h3, h4, button, li {
    font-family:"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman",
    "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:400
}

h1 {
    color:#6ca044;
    font-size:18px;
    padding:0 0 10px 0;
    margin:0
}

h1.first {
    margin:-15px 0 0 0
}

h2 {
    color:#f68a1f;
    font-size:16px;
    padding:0;
    margin:0
}

h2.first {
    margin:-10px 0 10px 0
}

ul {
    margin:0 0 20px 20px
}

ul li {
    font-size:14px;
    line-height:21px;
    margin:0 0 0 20px
}

li:before {
    content:'\2022';
    display:block;
    position:relative;
    max-width:0px;
    max-height:0px;
    left:-20px;
    top:-0px;
    color:#9c2235;
    font-size:20px;
    margin:0 10px 0 0
}

#container {
    width:100%;
    max-width:1100px;
    margin:0 auto
}

header,
section,
footer {
    background:#ffffff;
    box-shadow:0 10px 10px #cecece
}

section .col {
    padding:20px
}

/* Header */
header {
    margin:50px 0 0 0
}

header .connect {
    margin:45px auto 0 auto;
    display:block;
    max-width:245px
}

header .connect img {
    width:100%
}

header .logo {
    width:100%;
    max-width:310px;
    padding:5px 0 0 20px
}

header .logo img {
    width:100%
}

header form {
    margin:30px 0 0 0;
    width:100%
}

header form input {
    border:1px solid #262626;
    outline:none;
    box-shadow:inset 0 0 10px #cbcaca;
    height:22px;
    width:84%
}

header form label {
    display:none
}

header form input#searchsubmit {
    background:#9d2235 url('/wp-content/layout/glass.png') center center no-repeat;
    border:0;
    outline:none;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    color:transparent;
    width:20px;
    margin:2px 0 0 0;
    box-shadow:none
}

.ie8 header form input#searchsubmit {
    background:#9d2235;
    width:auto;
    color:#fff;
    text-align:center
}

nav {
    margin:0;
    text-align:center;
    z-index:9999;
    position:relative;
    padding:0;
    height:40px;
    background:#6ca143
}

nav li:before {
    display:none
}

nav ul ul {
    display:none;
    margin:0;
    padding:0;
    list-style-type:none;
    width:272px
}

nav ul li:hover > ul {
    display:block;
    position:relative;
    top:0;
    left:0
}

nav ul {
    padding:0;
    list-style:none;
    position:relative;
    text-align:center;
    margin:0
}

nav ul:after {
    content:"";
    clear:both;
    display:block
}

nav ul li {
    display:inline-block;
    width:13%;
    margin:0;
    padding:0;
    font-family:"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman",
    "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-size:14px;
    color:#fff;
    letter-spacing:1px;
    line-height:40px;
    height:40px
}

nav ul li:hover a {
    color:#fff
}

nav ul li a {
    display:block;
    padding:0;
    height:40px;
    line-height:40px;
    color:#fff;
    text-decoration:none
}

nav ul ul {
    padding:0;
    position:absolute;
    top:100%;
    margin:0;
    border-bottom:1px solid #fff
}

nav ul ul li {
    background:#6ca143;
    float:left;
    height:100%;
    display:block;
    width:270px;
    position:relative;
    color:#fff;
    border-top:1px solid #fff;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    text-align:left;
    padding:5px 0
}

nav ul ul li a {
    padding:5px 0 5px 20px;
    color:#fff;
    line-height:100%;
    height:auto
}

nav ul ul li:hover {
    background:#f68a20;
    color:#fff
}

nav ul ul li a:hover {
    color:#fff;
    background:transparent
}

nav ul ul ul {
    position:absolute;
    left:100%;
    top:0
}

span.homeicon img {
    margin:6px 0 -7px 0
}

.regularheader {
    width:100%;
    max-width:1100px;
    margin:-15px 0 0 0
}

.regularheader img {
    width:100%
}

.ie8 .rslides_tabs {display:none}
.ie8 .metaslider {margin:-15px 0 20px 0}

/* Sidebar */
@media screen and (min-width:775px) {
    .sidebar {
        max-width:310px;
        float:right;
        margin:20px 0;
        display:block
    }
}

@media screen and (max-width:774px) {
    .sidebar {
        float:none;
        margin:20px auto;
        display:block;
        max-width:238px
    }
}

.sidebar img {
    width:100%
}

.sidebar_bottom {
    width:90%;
    max-width:238px;
    display:block;
    margin:0 auto 20px auto
}

.sidebar_bottom img {
    width:100%
}

.sidebar_plain {
    max-width:310px;
    margin:20px auto;
    display:block;
    padding:0 20px 0 25px
}

.sidebar_plain img {
    width:100%
}

.subnav {
    max-width:310px;
    margin:20px auto;
    display:block;
    padding:0 20px 0 25px;
}

.subnav h3 {
    background:#9c2235;
    color:#fff;
    text-align:center;
    margin:0;
    padding:8px 0;
    font-size:18px;
    font-weight:100
}

.subnav ul {
    background:#002d72;
    padding:10px 0;
    margin:0 0 20px 0
}

.subnav li:before {
    display:none
}


.subnav ul li {
    padding:5px 10px
}

.subnav ul li a {
    color:#fff
}

/* Content */
.goto {
    width:100%;
    display:block;
    height:80px
}

.gototop {
    float:right;
    width:39px;
    height:39px;
    background:#002d72 url('/wp-content/layout/gototop.png') no-repeat center center;
    border-radius:50%;
    moz-border-radius:50%;
    -webkit-border-radius:50%
}

button,
.button {
    background:#9c2235;
    color:#fff;
    text-align:center;
    padding:8px 25px;
    margin:10px 0;
    border:0;
    letter-spacing:1px;
    outline:none;
    font-weight:100;
    font-size:15px
}

button:hover {
    background:#174171;
    cursor:hand
}

/* Footer */
footer {
    background:#174171;
    height:auto;
    margin:0 0 20px 0
}

footer p {
    text-align:center;
    line-height:50px;
    color:#fff;
    margin:0
}

.ie8 .footer_mobi,
.ie8 .scrollup {display:none}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.starnet {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	text-align:center;
	display:block;
	float:right;
	margin:20px 0 10px 0;
	width:100%;
	height:25px;
	background:#174171;
}

.starnet:hover {
	background:#6ca044;
}

.starnet a {
	color:#ffffff;
	text-decoration:none;
	display:block;
    font-family:"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman",
    "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size:12px;
	line-height:25px;
}

/* PENN State logo changes - styled - 12/14/15 */
h1 {
    color: #9d2235;
}

h2 {
    color: #002d72;
}

header form input#searchsubmit {
    background: #9d2235 url('/wp-content/layout/glass.png') center center no-repeat;
}

nav {
    background: #9d2235;
}

nav ul ul li {
    background: #9d2235;
}

nav ul ul li:hover, nav ul ul li:focus {
    background: #9d2235;
}

.starnet a {
    background: #002d72;
    border-radius: 5px;
}

.starnet a:hover {
    background: #002d72;
}

.subnav h3 {
	background: #9c2235;
}

/* END PENN State logo changes - styled - 12/14/15 */

/** Metaslider 2.6 changes **/
.metaslider {
    margin: -15px 0 -35px 0;
}
.metaslider .rslides_tabs {
    margin: 0 !important;
    background: transparent;
    position: relative;
    top: -45px;
    right: 10px;
    z-index: 9999;
    text-align: right;
}

.metaslider .rslides_tabs li {
    margin: 0 5px 0 0;
}
.metaslider .rslides_tabs a {
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    display: block;
    padding: 0;
    filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
}

.metaslider .rslides_tabs .rslides_here a {
    background: #003870;
    color: transparent;
}

.metaslider .rslides_tabs a:hover {
    border: 0;
    color: transparent;
    background: #003870;
}

/* 12/2019 */

header .connect p {
    color: #002d72;
    font-size: 16px;
}


.sd-content h1 {
    color: #e63f52 !important;
    font-size: 1.125rem !important;
    font-weight: 700 !important;
}
.sd-content p {
    color: #214166 !important;
}
